using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Trial
{
    public partial class frmAbout : Form
    {
        public frmAbout()
        {
            InitializeComponent();
        }

        private void frmAbout_Load(object sender, EventArgs e)
        {
            label5.Text = "Gold Project";
            label6.Text = CheckRegister.ID;
            label7.Text = CheckRegister.Serial;

            if (label7.Text.Substring(label7.Text.Length - 1, 1) == "1")
                label8.Text = "Home";
            else if (label7.Text.Substring(label7.Text.Length - 1, 1) == "2")
                label8.Text = "Premium";
           else if (label7.Text.Substring(label7.Text.Length - 1, 1) == "3")
                label8.Text = "Professional";
            else
                label8.Text = "Terial";
        }
    }
}
